Subject: Re: Belated Xmas present

From: John Cowan <[email-masked]>
Date: Wed, 2 Jan 2002 10:39:53 -0500 (EST)

Nick Nicholas scripsit:

> I've submitted it for that Journal of Universal Language thing. It's just
> two days' work, and it shows; then again, I hardly think the Journal is any
> more serious than that. Comments welcome; I'll sneak them in to the final
> version, or something...

A wonderful Christmas gift indeed, and a great piece of participant
observership! It provides the unknowledgeable-but-interested
outsider with the sense of being inside the Lojban community.

Two comments: there is no reason as far as I am concerned (though it
may serve your rhetorical purposes) to burke my identity as the
author of the "computerniks" remark; and you speak of me
"warning" against things like "le catra be vo'a" = "the killer of
himself", whereas my Wiki page meant to mark that as a Good Thing,
not a Bad Thing. (Shoulda used an attitudinal.)

Also, use a spelling checker!

-- 
John Cowan http://www.ccil.org/~cowan [email-masked]
Please leave your values | Check your assumptions. In fact,
at the front desk. | check your assumptions at the door.
--sign in Paris hotel | --Miles Vorkosigan